<!-- Config -->
<script id="data-config" type="application/json"><%- JSON.stringify(config) %></script>
<script id="data-user" type="application/json"><%- JSON.stringify(user) %></script>

<!-- Static data -->
<% for (let i of config.data.static) { %>
    <script id="data-<%= i %>" type="application/json"><%- JSON.stringify(data.static[i]) -%></script>
<% } %>

<!-- Item data -->
<% for (let i of config.data.items) { %>
    <script id="data-<%= i %>" type="application/json"><%- JSON.stringify(data.items[i]) -%></script>
<% } %>

<!-- Helminth data -->
<script id="data-helminth" type="application/json"><%- JSON.stringify(data.helminth) -%></script>